View Issue Details

IDProjectCategoryView StatusLast Update
0005408Talercodeless paymentspublic2018-09-15 11:06
ReportershivamkohliAssigned Toshivamkohli 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version0.6Fixed in Version0.6 
Summary0005408: Improve user experience
DescriptionImprovement of user experience should be done.
1) Back url of the fulfilment page
2)If user details are not valid while logging display an error message
3)On product page add various insights of the product like no. of product sold, pending orders, etc
4)A proper explanation of various credentials while signup, possible it can be done using popup
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-07-21 00:10 shivamkohli New Issue
2018-07-21 00:10 shivamkohli Status new => assigned
2018-07-21 00:10 shivamkohli Assigned To => shivamkohli
2018-07-22 20:40 shivamkohli Status assigned => resolved
2018-07-22 20:40 shivamkohli Resolution open => fixed
2018-09-15 11:06 Christian Grothoff Fixed in Version => 0.6
2018-09-15 11:06 Christian Grothoff Target Version => 0.6